Package: libodb-pgsql / 2.4.0-1

Metadata

Package Version Patches format
libodb-pgsql 2.4.0-1 3.0 (quilt)

This package has no patches.